.newbannercontainer {
margin: 0px 0 0 220px; 
color: white;
background-repeat:no-repeat; 
min-width: 500px; 
height: 223px;
}

.newbannerright {
margin: 0px 0 0 290px; 
padding: 10px;
}

.newbannerrightinsert {
background-color:#efeeee; 
height: 180px; 
padding: 10px; 
margin: 0 10px 0 0;	
/* for Mozilla Firefox */
-moz-border-radius: 7px;
/* for Safari & Google Chrome */
-webkit-border-radius: 7px;
border-style:solid; 
border-color:black; 
border-width: 1px;
}

.newbannerrightinserttitle {
color: white; 
padding: 7px 5px 7px 7px; 
margin: 5px 0 0 0; 
font-weight:bold; 
font-size:18px;
font-family:Geneva, Arial, Helvetica, sans-serif; 
background-color:#4040f6;
}

.newbannerrightinsert h2 a {
text-decoration:none;
color:#FFFFFF;
}

.newbannermainpara {
color: black;
}

.newbannerrightinsert h2 a:hover {
text-decoration:underline;
}

.newbannerrightinsertpara {
color: black; 
margin: 10px 0 0 0; 
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fourboxescontainer {
margin: 10px 10px 0px 10px; 
padding: 10px 0 10px 10px; 
border-bottom:dotted; 
border-bottom-color:#868686; 
border-bottom-width: 2px;
border-top:dotted; 
border-top-color:#868686; 
border-top-width: 2px;
background-color:#e6f3f5;
}

.fourboxes {
width: 22%;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #868686;
margin: 0;
padding: 0px 10px 0 15px;
float: left;
min-height: 160px;
}

.fourboxeslast {
width: 22%;
margin: 0;
padding: 0px 10px 0 15px;
float: left;
min-height: 160px;
}

.fourboxes  h3 a {
color: black;
text-decoration:none;
font-size: 1.15em;
}

.fourboxeslast  h3 a {
color: black;
text-decoration:none;
font-size: 1.15em;
}


.fourboxes h3 a:hover {
color: black;
text-decoration:underline;
}

.fourboxeslast h3 a:hover {
color: black;
text-decoration:underline;
}

.fourboxestitle {
float: left; 
padding: 8px 0 0 10px;
word-wrap:break-word;
width: 80%;

}

.fourboxesimages {
float: left;
}

.fourboxeslearnmorespan {
color: blue;
padding: 0px 25px 3px 0;
background-image:url(../Common-Assets/Images/read-more.png);
background-position:right;
background-repeat:no-repeat;
}

.fourboxeslearnmore a {
text-decoration: none;
color: blue;
}

.fourboxeslearnmore a:hover {
text-decoration: underline;
color: blue;
}

#twoleftboxcontainer {
background-color:#f4f0f0;
border-style: solid;
border-width: 1px;
border-color: #868686;
float: left;
width: 40%;
margin: 30px 20px 20px 30px; 
padding: 20px;
}

#twoleftboxcontainer h3 {
font-size:1.1em;
}

.twoleftboxinset {
margin: 20px 0 20px 0;
padding: 0 0 20px 0;
border-bottom:dotted; 
border-bottom-color:#868686; 
border-bottom-width: 2px;
}

.twoleftboxinset h3 a {
color: blue;
font-size: 1.15em;
}

.twoleftboxinset ul {
list-style:none; margin: 20px 0 0 0;
}

.twoleftboxinset a {
color: green;
text-decoration:none;
}


.twoleftboxinset a:hover {
text-decoration:underline;
}

.twoleftboxinsetpara {
margin: 20px 0 20px 0;
}

.twoleftboxinsetimage {
margin: 10px 20px 40px 0px; float: left;
}

#twittercontainer {
background-color:#e6f3f5;
border-style: solid;
border-width: 1px;
border-color: #868686;
float: left;
width: 42%;
margin: 30px 20px 0 10px; 
padding: 20px 20px 20px 20px;
}

#socialcontainer {
background-color:#f4f0f0;
border-style: solid;
border-width: 1px;
border-color: #868686;
float: left;
width: 42%;
margin: 30px 20px 0 10px; 
padding: 20px 20px 20px 20px;
}

.socialcontainerinset {
width: 50%;
float: left;
margin: 10px 0 10px 0;
}

.socialcontainerinset img {
float: left; margin: 0px 15px 10px 0;
}
.socialcontainerinset p {
margin: 5px 0 0 0;
}

.socialcontainerinset h3 {
color: black;
margin: 0;
}

.socialcontainerinset h3 a {
color: black;
text-decoration:none;
}


.socialcontainerinset h3 a:hover {
color: black;
text-decoration:underline;
}

.tworightboxes {
width: 43%;
margin: 20px 20px 10px 10px; 
padding: 20px 15px 20px 15px; 
float: left;
border-bottom:dotted; 
border-bottom-color:#868686; 
border-bottom-width: 2px;
border-top:dotted; 
border-top-color:#868686; 
border-top-width: 2px;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #868686;
border-left-style: solid;
border-left-width: 1px;
border-left-color: #868686;
background-color:#f4fcfd;
}

.tworightboxes h2 {
color: black;
}

.tworightboxestitle {
float: left; 
padding: 8px 0 0 10px;
word-wrap:break-word;
width: 80%;
}

.tworightboxestitle h2 a {
color: black;
text-decoration:none;
}


.tworightboxestitle h2 a:hover {
color: black;
text-decoration:underline;
}

.tworightboxesimages {
float: left;
}

.tworightboxespara {
margin: 50px 0 0 0;
}

.tworightboxes ul span {
color: blue;
}

.tworightboxes ul li {
margin: 5px 0 0 0;
}

.tworightboxes ul a {
text-decoration: none;
}

.tworightboxes ul a:hover {
text-decoration: underline;
color: blue;
}

.bottomboxes {
width: 22%;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #868686;
margin: 0;
padding: 0px 10px 0 25px;

}